#top .avia-slideshow .av-slideshow-caption.av-wwkak2-7e3b7fb63f4ef5eeb9425057ff0e413c__0 .avia-caption-content{
font-size:50px;
}
#top .avia-slideshow .av-slideshow-caption.av-wwkak2-7e3b7fb63f4ef5eeb9425057ff0e413c__0 .avia-caption-content p{
font-size:50px;
}

.flex_column.av-qro9eq-e175ecc45f944857f922ff09e72fc871{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-q8me1u-54cdef108acd0a1a56a5b29bbf1e8bcd{
padding-bottom:10px;
color:#3aabe7;
font-size:40px;
}
body .av-special-heading.av-q8me1u-54cdef108acd0a1a56a5b29bbf1e8bcd .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-q8me1u-54cdef108acd0a1a56a5b29bbf1e8bcd .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-q8me1u-54cdef108acd0a1a56a5b29bbf1e8bcd .special-heading-inner-border{
border-color:#3aabe7;
}
.av-special-heading.av-q8me1u-54cdef108acd0a1a56a5b29bbf1e8bcd .av-subheading{
font-size:12px;
}

#top .hr.hr-invisible.av-msxdeq-e581187a6d9e979887b5ac2e134b66cb{
height:15px;
}

.flex_column.av-kd7kuq-c322007c46d3c4424bc98227527788f8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jp1doy-514061d5e6e59be74c0a6a1372dbbd34 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jp1doy-514061d5e6e59be74c0a6a1372dbbd34 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-gvam4i-4cc797fb8c70a0e3017c6635d664eafd{
height:30px;
}

.avia-section.av-g3q8te-954ac9ccd39e0a7fe940ed89669f1830{
background-color:#e7e7e7;
background-image:unset;
}

.av-horizontal-gallery.av-erex2q-1deaa60ba02007eced48b1466ea517da{
padding:2.25% 0px;;
}
.av-horizontal-gallery.av-erex2q-1deaa60ba02007eced48b1466ea517da .av-horizontal-gallery-inner{
padding-bottom:15%;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-q8me1u-54cdef108acd0a1a56a5b29bbf1e8bcd .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-q8me1u-54cdef108acd0a1a56a5b29bbf1e8bcd .av-special-heading-tag{
font-size:0.8em;
}
}
